%global plugin_name matrix-project

Summary:    Matrix Project Plugin for Jenkins
Name:       jenkins-plugin-%{plugin_name}
Version:    1.10
Release:    10%{?dist}
License:    MIT
URL:        https://wiki.jenkins-ci.org/display/JENKINS/Matrix+Project+Plugin
# AltURL:   https://github.com/jenkinsci/matrix-project-plugin
Source0:    https://updates.jenkins-ci.org/download/plugins/%{plugin_name}/%{version}/%{plugin_name}.hpi
Requires:   jenkins >= 1.651.2
Requires:   jenkins-plugin-script-security
Requires:   jenkins-plugin-junit

%description
Matrix Project Plugin for Jenkins.


%prep


%build


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_libdir}/jenkins/
cp %{SOURCE0} $RPM_BUILD_ROOT/%{_libdir}/jenkins/


%files
%{_libdir}/jenkins/%{plugin_name}.hpi

%changelog
* Sun Jul 09 2017 Sam Munilla+smunilla@redhat.com--comment=Update to 1.10 - 1.10-10
- rebuilt

* Tue Jun 27 2017 root - 1.11-1
- Update to 1.11

* Mon Apr 24 2017 Troy Dawson <tdawson@redhat.com> - 1.10-1
- Update to 1.10

* Tue Apr 04 2017 Troy Dawson <tdawson@redhat.com> - 1.9-1
- Update to 1.9

* Mon Nov 21 2016 Troy Dawson <tdawson@redhat.com> - 1.7.1-1
- Update to latest version

* Tue Jun 14 2016 Troy Dawson <tdawson@redhat.com> - 1.7-1
- Initial package
